Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2011-4231

Overview

Vulnerability Score 6.3 6.3
CVE Id CVE-2011-4231
Last Modified 11 May 2012 12:00:00
Published 03 May 2012 06:11:39
Confidentiality Impact NONE NONE
Integrity Impact NONE NONE
Availability Impact COMPLETE COMPLETE
Access Vector NETWORK
Access Complexity MEDIUM
Authentication SINGLE_INSTANCE

CVE-2011-4231

Summary

Cisco IOS 15.1 and 15.2 and IOS XE 3.x, when configured as an IPsec hub with X.509 certificates in use, allows remote authenticated users to cause a denial of service (segmentation fault and device crash) via unspecified vectors, aka Bug ID CSCtq61128.

Vulnerable Systems

Operating System

  • Cisco Ios 15.1

  • Cisco Ios 15.2

  • Cisco Ios Xe 3.1.0s

  • Cisco Ios Xe 3.1.0sg

  • Cisco Ios Xe 3.1.1s

  • Cisco Ios Xe 3.1.1sg

  • Cisco Ios Xe 3.1.2s

  • Cisco Ios Xe 3.1.3s

  • Cisco Ios Xe 3.1.4s

  • Cisco Ios Xe 3.2.0s

  • Cisco Ios Xe 3.2.0sg

  • Cisco Ios Xe 3.2.1s

  • Cisco Ios Xe 3.2.2s

  • Cisco Ios Xe 3.3.0s

  • Cisco Ios Xe 3.3.1s

  • Cisco Ios Xe 3.3.2s

  • Cisco Ios Xe 3.3.3s

  • Cisco Ios Xe 3.4.0as

  • Cisco Ios Xe 3.4.0s

  • Cisco Ios Xe 3.4.1s

  • Cisco Ios Xe 3.4.2s

  • Cisco Ios Xe 3.4.3s

  • Cisco Ios Xe 3.5.0s

  • Cisco Ios Xe 3.5.1s

  • Cisco Ios Xe 3.5.2s


References

CONFIRM - http://www.cisco.com/en/US/docs/ios/ios_xe/3/release/notes/asr1k_caveats_34s.html

CONFIRM - http://www.cisco.com/en/US/docs/ios/15_1/release/notes/151-4MCAVS.html


Last Updated: 27 May 2016 10:57:31